package com.kfzs.duanduan.bean;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  ContactBean</p>
 * @ <p>Description:</p>
 * @ date:  2017/11/14 10:10
 * @ QQ:    315096953
 */

public class ContactBean {

    private String bookCreatteTime;
    private String contactsName;
    private String contactsPhone1;
    private String contactsPhone2;
    private String contactsPhone3;
    private String contactsPhone4;
    private String contactsPhone5;
    private String contactsContent;

    public String getBookCreatteTime() {
        return bookCreatteTime;
    }

    public void setBookCreatteTime(String bookCreatteTime) {
        this.bookCreatteTime = bookCreatteTime;
    }

    public String getContactsName() {
        return contactsName;
    }

    public void setContactsName(String contactsName) {
        this.contactsName = contactsName;
    }

    public String getContactsPhone1() {
        return contactsPhone1;
    }

    public void setContactsPhone1(String contactsPhone1) {
        this.contactsPhone1 = contactsPhone1;
    }

    public String getContactsPhone2() {
        return contactsPhone2;
    }

    public void setContactsPhone2(String contactsPhone2) {
        this.contactsPhone2 = contactsPhone2;
    }

    public String getContactsPhone3() {
        return contactsPhone3;
    }

    public void setContactsPhone3(String contactsPhone3) {
        this.contactsPhone3 = contactsPhone3;
    }

    public String getContactsPhone4() {
        return contactsPhone4;
    }

    public void setContactsPhone4(String contactsPhone4) {
        this.contactsPhone4 = contactsPhone4;
    }

    public String getContactsPhone5() {
        return contactsPhone5;
    }

    public void setContactsPhone5(String contactsPhone5) {
        this.contactsPhone5 = contactsPhone5;
    }

    public String getContactsContent() {
        return contactsContent;
    }

    public void setContactsContent(String contactsContent) {
        this.contactsContent = contactsContent;
    }
}
